a:link {


	color: #0000FF


}


a:visited {


color: #0066FF


}


a:hover {


color: #FF00FF;


text-decoration: underline;


}


a:active {


color: #FF66FF


}





body {


	margin-left: 0px;


	margin-top: 0px;


	margin-right: 0px;


	margin-bottom: 0px;


}





#sidelink a{


	color: #FFFFFF;


	font-size: 14px;


	font-family: Arial, Geneva, Helvetica, sans-serif;


	font-weight: bold;


}


#sidelink a:visited{


	color: #FFCCFF;


	font-size: 14px;


	font-family: Arial, Geneva, Helvetica, sans-serif;


	font-weight: bold;


}


#sidelink a:hover{


	color: #FFCC00;


	text-decoration: underline;


	font-size: 14px;


	font-family: Arial, Geneva, Helvetica, sans-serif;


	font-weight: bold;


}


#sidelink a:active{


	color: #FF66FF;


	font-size: 14px;


	font-family: Arial, Geneva, Helvetica, sans-serif;


	font-weight: bold;


	}





.tablelinks, {


	padding-top: 2px;


	padding-bottom: 2px;


	padding-left: 2px;


}


body,td,th {


	font-family: Arial, Geneva, Helvetica, sans-serif;


	font-size: 12px;


	color: #000000;


}


.tableback {


	background-image: url(./images/left_bar.jpg);


	border: none;


}


.goddessbar {


	background-image: url(./images/goddessbar.jpg);


	background-repeat: no-repeat;


}


.pictureframe {


	border: medium outset;


}


h1 {


	font-size: 16px;


	font-weight: bold;


	text-decoration: underline;


}


h2 {


	font-size: 14px;


	font-weight: bold;


}


h3 {


	font-size: 12px;


	font-weight: bold;


}


a {


	color: #990000;


	text-decoration: none;


}


